alle opties
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Bronpakket: libdata-validate-perl (0.09-1.1)

Verwijzigingen voor libdata-validate-perl

Debian bronnen:

Beheerders:

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
libdata-validate-perl
module providing common data validation routines for strings/numbers

Andere aan libdata-validate-perl gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download libdata-validate-perl

BestandGrootte (in kB)MD5 checksum
libdata-validate-perl_0.09-1.1.dsc 2,1 kB c3e114eff8e80ffb3cc682fe6e900dec
libdata-validate-perl_0.09.orig.tar.gz 12,4 kB 5f7bbc378e2e16786941335a0d67b423
libdata-validate-perl_0.09-1.1.debian.tar.xz 2,1 kB 202bba692cc8503582cea3f9c27e3ad9
Debian Package Source Repository (VCS: Git)
https://anonscm.debian.org/git/pkg-perl/packages/libdata-validate-perl.git
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-validate-perl.git